/* CSS Document */

body {
	margin-top: 20px;
}

/* CC */
.info-cc {
	
}

.logo-temp-cc {
	max-height: 170px;
	width: auto;

}

.info-cc .btn-block {
	width: 80%;
	margin-top: 20px;
	margin-bottom: 40px;
}

/* UA */

.info-ua {	
	
}

.info-ua a {
	color: #B52848;
		
}

.logo-temp-ua {
	max-height: 170px;
	width: auto;

}